libxwiimote-devel-2-6.mga5.i586.rpm


Advertisement

Description

libxwiimote-devel - X11 WiiMote development library

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libxwiimote-devel
Package version 2
Package release 6.mga5
Package architecture i586
Package type rpm
Installed size 42.37 KB
Download size 21.89 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development Library package for xwiimote.
xwiimote is a WiiMote Driver for X.

Alternatives

Package Version Architecture Repository
libxwiimote-devel - - -

Requires

Name Value
devel(libudev) -
libxwiimote2 == 2-6.mga5
pkgconfig -
pkgconfig(libudev) -

Provides

Name Value
devel(libxwiimote) -
libxwiimote-devel == 2-6.mga5
libxwiimote-devel(x86-32) == 2-6.mga5
pkgconfig(libxwiimote) == 2
xwiimote-devel == 2-6.mga5

Download

Type URL
Binary Package libxwiimote-devel-2-6.mga5.i586.rpm
Source Package xwiimote-2-6.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libxwiimote-devel rpm package:
    # urpmi libxwiimote-devel

Files

Path
/usr/include/xwiimote.h
/usr/lib/libxwiimote.so
/usr/lib/pkgconfig/libxwiimote.pc
/usr/share/man/man7/libxwiimote.7.xz
/usr/share/man/man7/xwiimote.7.xz

Changelog

See xwiimote-2-6.mga5.i586.rpm changelog.

See Also

Package Description
libxwiimote2-2-6.mga5.i586.rpm X11 WiiMote library
libxxf86dga-devel-1.1.4-5.mga5.i586.rpm Development files for libxxf86dga
libxxf86dga1-1.1.4-5.mga5.i586.rpm XFree86 Direct Graphics Access Extension Library
libxxf86misc-devel-1.0.3-7.mga5.i586.rpm Development files for libxxf86misc
libxxf86misc1-1.0.3-7.mga5.i586.rpm XFree86 Misc Extension Library
libxxf86vm-devel-1.1.3-5.mga5.i586.rpm Development files for libxxf86vm
libxxf86vm1-1.1.3-5.mga5.i586.rpm Shared libraries for libxxf86vm
libyajl-devel-2.0.4-5.mga5.i586.rpm Development files for using yajl
libyajl2-2.0.4-5.mga5.i586.rpm Yet Another JSON Library
libyalib-devel-1.7-3.mga5.i586.rpm yalib header files
libyalib1-1.7-3.mga5.i586.rpm YaFlight and YaInstall shared library
libyaml-cpp-devel-0.5.1-3.mga5.i586.rpm Development files for yaml-cpp
libyaml-cpp0.5-0.5.1-3.mga5.i586.rpm Shared library for yaml-cpp
libyaml-devel-0.1.6-4.mga5.i586.rpm Development library and header files for the yaml library
libyaml0_2-0.1.6-4.mga5.i586.rpm YAML 1.1 parser and emitter written in C
Advertisement
Advertisement